﻿@charset "utf-8";
  /* CSS Document */
  .u-txtWhite {
    color: #fff!important;
  }
  .u-indent01>* {
    padding-left: 1em;
    text-indent: -1em;
  }
  .u-bgDarkGlay{
    background-color: #333;
  }
  .u-bgLightGlay{
    background-color: #e0e0e0;
  }
  .u-bgLightBlue{
    background-color: #cceeff;
    color: #000;
  }
  .u-bgDarkBlue{
    background-color: #224184;
    color: #fff;
  }
  .u-bgWhite{
    background-color: #ffffff;
    color: #000000;
  }
  .u-bgLightGreen{
    background-color: #efffef;
  }
  .u-visible{
    overflow: visible;
  }
  @media screen and (min-width: 769px) {
    .p-campaignpPageTitle.-outdoor2405 {
      background-image: url(/campaign/images/outdoor2405/mv_bg.jpg);
      background-size: cover;
      background-position: 50% 50%;
      background-color: #000;
      height: 100%;
      padding: 154px 0 40px;
    }
    .p-campaignTitle img {
      max-width: 100%;
      width: auto;
    }
    .p-campaignpPageTitle__inner {
      width: auto;
      max-width: 1500px;
      text-align: right;
      position: relative;
    }
    .p-campaignpPageTitle__round{
      position: absolute;
      bottom: -60px;
      right: 12%;
      width: 211px;
      height: 209px;
    }
    .u-indent02>* {
      padding-left: 2em;
      text-indent: -1.5em;
    }
    .u-indent03>* {
      padding-left: 1.5em;
      text-indent: -1em;
    }
  }
  @media (max-width: 768px){
    .p-campaignpPageTitle__title {
      font-size: 2.2rem;
    }
    .p-campaignpPageTitle__inner {
      text-align: center;
      padding: 0;
      position: relative;
    }
    .p-campaignpPageTitle__round{
      position: absolute;
      bottom: -25px;
      right: 10px;
      width: 120px;
      height: 120px;
    }
    .u-indent02>* {
      padding-left: 1.5em;
      text-indent: -1.5em;
    }
    .u-indent03>* {
      padding-left: 1em;
      text-indent: -1em;
    }
  }
  .p-campaignCopy_emphasis{
    color: #ff2471;
    font-weight: bold;
  }

  .p-campaignCopy_text_b{
    font-weight: bold;
  }
  @media (min-width: 769px){
    .p-campaignCopy_text {
      font-size: 1.6rem;
    }
  }
  @media (max-width: 768px){
    .p-campaignCopy_text {
      box-sizing: border-box;
      font-size: 1.4rem;
    }
  }
  /*announceArea*/
  .announceArea{
    margin-top: 40px;
  }
  .announceBox{
    border: 1px solid #fff;
    text-align: center;
    padding: 10px;
  }
  .announceBox p+p{
    margin-top: 20px;
  }
  /* conversionBox */
  .p-conversionBox .p-conversionBox__title{
    color: #333;
    font-size: 3.0rem;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.4;
  }
  .p-conversionBox a.c-conversionBtn{
    color: #000;
    border-radius: 4px;
    box-shadow: 0px 4px #a1420f;
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-web:before {
    background-image: url(/common/images/icon_mail02.png);
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-tel:before {
    background-image: url(/common/images/icon_tel02.png);
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-web:before {
    width: 25px;
    height: 18px;
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-tel:before {
    width: 22px;
    height: 29px;
  }
  .p-conversionBox .p-conversionBox__subtitle {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-bottom: 5px;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.4;
  }


  .p-conversionBox.-layout01 .c-conversionBtn.-general.-web {
    line-height: 1.2;
    height: 79px;
    padding-left: 0;
    background: #254faa;
    box-shadow: 0px 4px #073177;
    color: #fff;
  }
  .p-conversionBox.-layout01 .p-conversionBox__list > div:last-child .c-conversionBtn.-general.-web {
    background: #224184;
    box-shadow: 0px 4px #002056;
  }
  .p-conversionBox.-layout01 .c-conversionBtn.-general.-web{
    position: relative;
  }
  .p-conversionBox.-layout01 .c-conversionBtn.-general.-web:before {
    display: none;
  }
  .p-conversionBox.-layout01 .c-conversionBtn.-general.-web:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 27px;
    width: 16px;
    height: 16px;
    margin: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-2px) rotate(135deg);
    box-sizing: border-box;
  }

  .p-conversionBox__txtlink {
    text-align: center;
  }
  .p-conversionBox__txtlink a {
    color: #007833;
    text-decoration: underline;
    font-size: 1.6rem;
  }

  @media screen and (min-width: 769px) {
    .p-conversionBox{
      margin-bottom: 40px;
    }
  }
  @media (max-width: 768px){
    .p-conversionBox{
      margin-bottom: 20px;
    }
    .p-conversionBox .p-conversionBox__title{
      font-size: 1.6rem;
      margin-bottom: 15px;
    }
    .p-conversionBox .p-conversionBox__subtitle {
      font-size: 1.4rem;
    }
    .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-web:before {
      left: 14px;
    }
    .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-tel:before {
      top: 13px;
      left: 14px;
    }
    .p-conversionBox.-layout01 .p-conversionBox__list {
      display: flex;
      justify-content: space-between;
    }
    .p-conversionBox.-layout01 .p-conversionBox__list > div {
      width: 48.5%;
    }
    .p-conversionBox.-layout01 .c-conversionBtn.-general.-web {
      height: auto;
      padding-bottom: 10px;
    }
    .p-conversionBox.-layout01 .c-conversionBtn.-general.-web:after {
      content: "";
      position: static;
      display: block;
      margin-top: 5px;
    }
  }

  /* p-campaignPlan */
  @media screen and (min-width: 769px) {
    .p-campaignPlan .p-campaignPlan__list{
      display:-webkit-box;
      display:-webkit-flex;
      display:-ms-flexbox;
      display:flex;
      -webkit-flex-wrap:wrap;
      -ms-flex-wrap:wrap;
      flex-wrap:wrap;
      -webkit-justify-content:center;
      -ms-flex-pack:justify;
      justify-content:center;
      align-items: center;
    }
    .spOnly{
      display:none;
    }
    .p-campaignPlan .p-campaignPlan__list.-listCol3{
      width: 994px;
    }
    .p-campaignPlan .p-campaignPlan__list.-listCol3 .p-campaignPlan__list__item{
      width: 292px;
    }
    .p-campaignPlan .p-campaignPlan__list__text{
      display: flex;
      align-items: center;
      justify-content: flex-end;
      position: relative;
      color: #fff;
      font-size: 1.9rem;
      font-weight: bold;
      text-align: center;
      line-height: 1.2;
      z-index: 1;
    }
  }

  .p-campaignPlan h2.p-campaignPlan__title{
    font-size: 4.0rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  .p-campaignPlan .p-campaignPlan__item{
    text-align: center;
    margin-bottom: 50px;
  }
  .p-campaignPlan .p-campaignPlan__item:last-of-type{
    margin-bottom: 0;
  }
  .p-campaignPlan h3.p-campaignPlan__item__title{
    position: relative;
    display: inline-block;
    font-size: 2.4rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 10px;
    padding: 0 35px;
  }
  .p-campaignPlan h3.p-campaignPlan__item__title:before,
  .p-campaignPlan h3.p-campaignPlan__item__title:after{
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 30px;
    height: 2px;
    background-color: #fff;
  }
  .p-campaignPlan h3.p-campaignPlan__item__title:before{
    left: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .p-campaignPlan h3.p-campaignPlan__item__title:after{
    right: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .p-campaignPlan .p-campaignPlan__list__item {
    width: 312px;
    color: #333;
    border-radius: 5px;
    box-sizing: border-box;
  }
  .p-campaignPlan .p-campaignPlan__list.-color1 .p-campaignPlan__list__item {
    background-color: #72d54a;
    border: 4px solid #72d54a;
  }
  .p-campaignPlan .p-campaignPlan__list.-color2 .p-campaignPlan__list__item {
    background-color: #e6e161;
    border: 4px solid #e6e161;
  }
  .p-campaignPlan .p-campaignPlan__list.-color3 .p-campaignPlan__list__item {
    background-color: #7e9fdd;
    border: 4px solid #7e9fdd;
  }
  .p-campaignPlan .p-campaignPlan__list__icon{
    position: relative;
    width: 6px;
    height: 44px;
    margin: 0 26px;
    background: #686868;
  }
  .p-campaignPlan .p-campaignPlan__list__icon::after {
    content: "";
    position: absolute;
    top: 19px;
    left: -19px;
    width: 44px;
    height: 6px;
    background: #686868;
  }
  .p-campaignPlan__list__item_group{
    position: relative;
    height: 100%;
    padding: 14px 10px;
    border-radius: 5px;
    box-sizing: border-box;
  }
  .p-campaignPlan__list__item_group.-item_bg1{
    background: url(/campaign/images/outdoor2405/item_bg01.jpg) no-repeat left top;
    background-size: contain;
    background-color: #333;
  }
  .p-campaignPlan__list__item_group.-item_bg2{
    background: url(/campaign/images/outdoor2405/item_bg02.jpg) no-repeat left top;
    background-size: contain;
    background-color: #333;
  }
  .p-campaignPlan__list__item_group.-item_bg3{
    background: url(/campaign/images/outdoor2405/item_bg03.jpg) no-repeat left top;
    background-size: contain;
    background-color: #333;
  }
  .p-campaignPlan__list__item_group.-item_bg4{
    background: url(/campaign/images/outdoor2405/item_bg04.jpg) no-repeat left top;
    background-size: contain;
    background-color: #333;
  }
  .p-campaignPlan__list__item_group.-item_bg5{
    background: url(/campaign/images/outdoor2405/item_bg05.jpg) no-repeat left top;
    background-size: contain;
    background-color: #333;
  }
  .p-campaignPlan__list__item_group.gradient::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(51, 51, 51, 0.2) 22%, rgba(51, 51, 51, 1) 40%)
  }
  .p-campaignPlan__list__item_group.-item_bg2.gradient::before{
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(51, 51, 51, 0.2) 20%, rgba(51, 51, 51, 1) 32%)
  }
  .p-campaignPlan .p-campaignPlan__list__text span.text__sub{
    font-size: 1.5rem;
    display: inline-block;
    margin-top: 10px;
  }
  .p-campaignPlan .p-campaignPlan__list__text a{
    display: inline-block;
    margin-bottom: 2px;
    color: #fff;
  }
  .p-campaignPlan .p-campaignPlan__list__text a span{
    border-bottom: 1px solid #fff;
  }
  .p-campaignPlan .p-campaignPlan__list__text a::before{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 5px;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 0;
    vertical-align: middle;
  }
  .p-campaignPlan .p-campaignPlan__list.-color1 .p-campaignPlan__list__text a::before{
    border-left: 8px solid #72d54a;
  }
  .p-campaignPlan .p-campaignPlan__list.-color2 .p-campaignPlan__list__text a::before{
    border-left: 8px solid #e6e161;
  }
  .p-campaignPlan .p-campaignPlan__list.-color3 .p-campaignPlan__list__text a::before{
    border-left: 8px solid #7e9fdd;
  }
  .p-campaignPlan .p-campaignPlan__list__item__txt{
    font-size: 1.6rem;
    text-align: center;
    font-weight: bold;
    padding: 4px 6px 0;
    line-height: 1.2;
  }
  .p-campaignPlan .p-campaignPlan__list__item__txt span{
    font-size: 2.4rem;
    padding-left: 5px;
  }

  @media (max-width: 768px){
    .p-campaignPlan h2.p-campaignPlan__title{
      font-size: 2.2rem;
      margin-bottom: 15px;
    }
    .p-campaignPlan h3.p-campaignPlan__item__title{
      font-size: 1.4rem;
      margin-bottom: 5px;
      padding: 0 18px;
    }
    .p-campaignPlan h3.p-campaignPlan__item__title:before,
    .p-campaignPlan h3.p-campaignPlan__item__title:after{
      width: 15px;
      height: 1px;
    }
    .p-campaignPlan .p-campaignPlan__item{
      margin-top: 30px;
    }
    .p-campaignPlan .p-campaignPlan__list{
      padding: 0 25px;
    }
    .p-campaignPlan .p-campaignPlan__list__item {
      width: 90%;
      margin: 0 auto;
    }
    .p-campaignPlan__list__item_group.gradient::before {
      background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(51, 51, 51, 0.2) 16%, rgba(51, 51, 51, 1) 20%)
    }
    .p-campaignPlan__list__item_group.-item_bg2.gradient::before{
      background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(51, 51, 51, 0.2) 15%, rgba(51, 51, 51, 1) 18%)
    }
    .p-campaignPlan .p-campaignPlan__list__text{
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      color: #fff;
      font-size: 1.6rem;
      font-weight: bold;
      text-align: center;
      min-height: 9vh;
      line-height: 1.2;
      z-index: 1;
    }
    .p-campaignPlan .p-campaignPlan__list__text span.text__sub{
      font-size: 1.4rem;
    }
    .p-campaignPlan .p-campaignPlan__list__item__txt{
      font-size: 1.2rem;
    }
    .p-campaignPlan .p-campaignPlan__list__item__txt span{
      font-size: 1.8rem;
    }
    .p-campaignPlan .p-campaignPlan__list__icon{
      display: none;
    }
  }

  @media screen and (max-width: 428px){
  .p-campaignPlan .p-campaignPlan__list__item {
    width: 100%;
  }
  .p-campaignPlan .p-campaignPlan__list__text{
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .p-campaignPlan__list__item_group.gradient::before {
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(51, 51, 51, 0.2) 30%, rgba(51, 51, 51, 1) 38%)
  }
  .p-campaignPlan__list__item_group.-item_bg2.gradient::before{
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(51, 51, 51, 0.2) 22%, rgba(51, 51, 51, 1) 30%)
  }
  }
  @media screen and (max-width: 320px){
    .p-campaignPlan__list__item_group{
      padding: 12px 10px;
    }
    .p-campaignPlan .p-campaignPlan__list__text {
      font-size: 1.4rem;
    }
  }

  /* p-campaignTable */
  .p-campaignTable h2.p-campaignTable__title{
    color: #333;
    text-align: center;
  }
  .swing_area{
    width: 830px;
    margin: auto;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
  }
  @media screen and (min-width: 767px){
    .swing_area{
    margin-top: 90px;
    }
  }
  .swing_area .swing_area_leftimg{
    width: 391px;
    margin: 0;
  }

  .swing_area .swing_area_rightimg{
    width: 279px;
    margin: 0 0 0 85px;
  }
  .swing_area__lead{
    margin-top: 40px;
    text-align: center;
  }
  @media (max-width: 768px){
    .swing_area__lead{
    margin-top: 20px;
    text-align: left;
    }
  }
  .p-campaignTable .p-campaign__lead{
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 40px;
    color: #000;
  }

  @media (max-width: 768px){
    .p-campaignTable .p-campaign__lead{
      font-size: 1.3rem;
      text-align: left;
      margin-bottom: 15px;
    }
  }
  @media (min-width: 767px){
    .gif-height {
      height: 355px;
  }
  }


  /* p-campaignTable02 */
  .p-campaignTable h2.p-campaignTable__title02{
    /* color: #fff; */
    text-align: center;
  }
  .p-campaignTable .p-campaign__lead02{
    /* color: #fff; */
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 40px;
  }
  .p-campaignTable .p-campaign__lead03{
    /* color: #fff; */
    font-size: 2.0rem;
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
  }
  .p-campaignTable .p-campaign__lead04{
    /* color: #fff; */
    font-size: 2.0rem;
    text-align: center;
    margin-bottom: 60px;
    font-weight: bold;
  }
  .p-campaignTable02__b{
    font-weight: bold;
  }
  @media (max-width: 768px){
    .p-campaignTable .p-campaign__lead02{
      font-size: 1.3rem;
      text-align: left;
      margin-bottom: 15px;
    }
    .p-campaignTable .p-campaign__lead03{
      font-size: 1.5rem;
      text-align: center;
      margin-bottom: 15px;
    }
    .p-campaignTable .p-campaign__lead04{
      font-size: 1.5rem;
      text-align: center;
      margin-bottom: 40px;
      font-weight: bold;
    }
  }

  /* table */
  @media (min-width: 769px){
  .p-tableBlock01{
    width: 690px;
  }
  }
  .p-tableBlock01.-table02 {
    margin-bottom: 15px;
  }
  .p-tableBlock01 th {
    background-color: #040404;
    color: #fff;
    font-size: 2.4rem;
    width: 50%;
    padding: 12px;
    line-height: 1.2;
  }
  .p-tableBlock01 td {
    background-color: #fff;
    color: #333;
    font-size: 2.4rem;
    font-weight: bold;
    width: 50%;
    padding: 12px;
    line-height: 1.2;
  }
  .p-tableBlock01 span.txt_large{
    font-size: 3.6rem;
  }
  .p-tableBlock01.-table02 span.txt_large{
    font-size: 2.4rem;
  }
  .p-tableBlock01 .p-table__price__arrow{
    position: relative;
    font-size: 1.6rem;
    padding-bottom: 20px;
    margin-bottom: 7px;
  }
  .p-tableBlock01 .line-through{
    position: relative;
  }
  .p-tableBlock01 .line-through::after{
    content: "";
    position: absolute;
    width: 100%;
    top: 35%;
    left: 0;
    border-top: 2px solid #333;
  }
  .p-tableBlock01 .p-table__price__arrow::after{
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 46%;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 13px solid #333;
    border-bottom: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    vertical-align: middle;
  }
  .p-tableBlock01 .p-table__price__txt{
    font-size: 1.8rem;
  }
  .p-tableBlock01 .p-table__price__txt .txt-emphasis{
    font-size: 4.0rem;
    color: #FF4790;
  }

  @media (max-width: 768px){
    .p-tableBlock01 th {
      font-size: 1.3rem;
      padding: 10px 5px;
    }
    .p-tableBlock01 td {
      font-size: 1.3rem;
      padding: 10px 5px;
    }
    .p-tableBlock01 span.txt_large{
      font-size: 1.9rem;
    }
    .p-tableBlock01.-table02 span.txt_large{
      font-size: 1.4rem;
    }
    .p-tableBlock01 .p-table__price__arrow{
      font-size: 1.2rem;
      padding-bottom: 12px;
      margin-bottom: 4px;
    }
    .p-tableBlock01 .p-table__price__arrow::after{
      left: 46%;
      border-top: 8px solid #333;
      border-left: 7px solid transparent;
      border-right: 7px solid transparent;
    }
    .p-tableBlock01 .p-table__price__txt{
      font-size: 1.2rem;
    }
    .p-tableBlock01 .p-table__price__txt .txt-emphasis{
      font-size: 2.0rem;
    }
    .l-section__inner.-small{
      padding: 0 15px 40px;
    }
    .swing_area .swing_area_rightimg,
    .swing_area .swing_area_leftimg{
      width: 100%;
    }
    .swing_area .swing_area_rightimg{
      margin: 30px 0 0 0;
    }
    .c-container > .p-benefitBox__title::before,
    .c-container > .p-benefitBox__title::after {
      content: "";
      background-color: #000000;
      height: 1px;
      width: 15px;
    }
  }

  @media screen and (max-width: 320px){
    .p-tableBlock01.-table02 th {
      width: 42%;
    }
    .p-tableBlock01.-table02 td {
      width: 58%;
    }
  }

  /*---------------------------------

  outline

  ---------------------------------*/
  #outline h2.c-title{
    color: #333;
  }
  .p-campaignTable02 th{
    margin-top: 0;
  }


  /*---------------------------------

  flow

  ---------------------------------*/
  .p-flow .c-title {
    color: #fff;
  }
  .p-flow__title {
    font-weight: 700;
    font-size: 2.6rem;
    text-align: center;
  }
  .p-flow__title > span {
    color: #f2f10d;
    font-size: 4.0rem;
  }
  .p-flow__lead {
    text-align: center;
  }
  /*.p-flowContent:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    margin: 10px auto 0;
    background: url(/campaign/images/newm2409/plus.png) no-repeat;
    background-size: contain;
  }*/
  .p-flowContent__item {
    position: relative;
    margin-bottom: 20px;
    /* border: 3px solid #1d376f; */
    border-radius: 12px;
  }
  .p-flowContent__item:before {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    display: block;
    width: 40px;
    height: 40px;
    z-index: 10;
  }
  @media (min-width: 768px){
    .p-flowContent__item:before {
    width: 60px;
    height: 60px;
    }
    .p-flowContent.type2 .p-flowContent__itemInner .p-flowContent__title {
      font-size: 2.0rem;
    }
    .p-flowContent.type2 .p-flowContent__itemInner .p-flowContent__text {
      font-size: 1.8rem;
    }
    .p-flowContent.type2 .p-flowContent__itemInner .p-flowContent__image .u-pcContent {
      border-radius: 10px 0 0 10px;
      height: 296px;
    }
  }
  /* .type1 .p-flowContent__item:nth-of-type(1):before {
    background: url(/campaign/images/newm2511/type1_num01.png) no-repeat;
    background-size: contain;
  }
  .type1 .p-flowContent__item:nth-of-type(2):before {
    background: url(/campaign/images/newm2511/type1_num02.png) no-repeat;
    background-size: contain;
  }
  .type1 .p-flowContent__item:nth-of-type(3):before {
    background: url(/campaign/images/newm2511/type1_num03.png) no-repeat;
    background-size: contain;
  }
  .type2 .p-flowContent__item:nth-of-type(1):before {
    background: url(/campaign/images/newm2511/type2_num01.png) no-repeat;
    background-size: contain;
  }
  .type2 .p-flowContent__item:nth-of-type(2):before {
    background: url(/campaign/images/newm2511/type2_num02.png) no-repeat;
    background-size: contain;
  }
  .type2 .p-flowContent__item:nth-of-type(3):before {
    background: url(/campaign/images/newm2511/type2_num03.png) no-repeat;
    background-size: contain;
  }
  .type2 .p-flowContent__item:nth-of-type(4):before {
    background: url(/campaign/images/newm2511/type2_num04.png) no-repeat;
    background-size: contain;
  } */
  .type1 .p-flowContent__item:nth-of-type(1),
  .type1 .p-flowContent__item:nth-of-type(2){
    margin-bottom: 150px;
  }
  @media (max-width: 767px){
    .type1 .p-flowContent__item:nth-of-type(1),
    .type1 .p-flowContent__item:nth-of-type(2) {
      margin-bottom: 90px;
    }
    .type1 .p-flowContent__item:nth-of-type(3) {
      margin-bottom: 45px;
    }
  }
  .type1 .p-flowContent__item:nth-of-type(1):after,
  .type1 .p-flowContent__item:nth-of-type(2):after {
    content: "";
    position: absolute;
    bottom: -95px;
    left: 380px;
    display: block;
    width: 288px;
    height: 37px;
    z-index: 10;
  }
  @media (max-width: 767px){
    .type1 .p-flowContent__item:nth-of-type(1):after,
    .type1 .p-flowContent__item:nth-of-type(2):after {
      bottom: -60px;
      left: 50%;
      margin-left: -93px;
      width: 186px;
      height: 24px;
    }
  }
  .type1 .p-flowContent__item:nth-of-type(1):after {
      background: url(/campaign/images/newm2511/yellow_arrow.png) no-repeat;
      background-size: contain;
  }
  .type1 .p-flowContent__item:nth-of-type(2):after {
      background: url(/campaign/images/newm2511/yellow_arrow.png) no-repeat;
      background-size: contain;
  }
  .p-flowContent__itemInner{
    background-color: #fff;
    color: #333;
  }
  .detail_url {
    margin: 20px 0;
  }
  @media (min-width: 768px){
    .detail_url {
      margin: 20px 0;
    }
  }
  .detail_url a{
    color: #0071BE;
    text-decoration: underline;
  }
  .flex_txt p{
    margin-bottom:10px;
  }
  .p-flowContent__item_large_txt {
    background: #d6f0bd;
    padding: 10px 15px;
    border-radius: 5px;
    text-align: center;
  }
  @media (max-width: 768px){
    .p-flowContent__item_large_txt {
      padding: 10px;
    }
  }
  .txt_bold {
    font-weight: bold;
  }
  @media (min-width: 768px){
    .p-flowContent__item.large .flex_txt {
      display: flex;
      justify-content: space-between;
    }
    .p-flowContent__item.large {
      width: 100%;
    }
    .p-flowContent__item .p-flowContent__title {
      margin-bottom: 6px;
    }
    .p-flowContent__item.large .p-flowContent__itemInner {
      padding: 15px 20px 0;
      height: 303px;
      margin: 0 0 0 294px;
      border-radius: 0 10px 10px 0;
    }
  }

  .p-flowContent__title {
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.2;
  }
  .p-flowContent__text {
    background: #fff;
    color: #333;
    font-size: 1.4rem;
  }
  .p-flowCopy {
    text-align: center;
    font-size: 3.4rem;
    line-height: 1.4;
    margin-bottom: 30px;
  }
  .p-flowCopy__highlight {
    color: #f2f10d;
    font-size: 5.4rem;
  }
  .p-flowCopy__highlightOrange {
    color: #f87229;
    font-size: 5.4rem;
  }
  .p-flowCopy__highlightRed {
    color: #ff0000;
    font-size: 3.4rem;
  }
  .p-flowCopy__highlightYellow {
    color: #f2f10c;
    font-size: 3.4rem;
  }
  .p-flowCopy__note {
    font-size: 2.0rem;
    font-weight: 400;
    text-align: center;
    margin-bottom: 80px;
  }
  .p-flowCopy .text-small{
    font-size: 45px;
  }
  .p-flowCopy .price-block.line-through{
    position: relative;
    padding-right: 50px;
  }
  .p-flowCopy .price-block.line-through::after{
    content: "";
    position: absolute;
    width: calc(100% - 50px);
    top: 30px;
    left: 0;
    border-top: 2px solid #ff0000;
  }
  .p-flowCopy .price-block.line-through::before{
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border: 15px solid transparent;
    border-left: 18px solid #ff0000;
  }
  .p-benefitBox__title {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .p-benefitBox__title::before,
  .p-benefitBox__title::after {
    content: "";
    background-color: #000000;
    height: 2px;
    width: 40px;
  }
  .p-benefitBox__title::before {
    margin-right: 5px;
  transform: rotate(65deg);
  }
  .p-benefitBox__title::after {
    margin-left: 5px;
    transform: rotate(-65deg);
  }
  .p-benefitBox {
    position: relative;
  }
  .p-benefitBox::before {
    content: "";
    display: inline-block;
    width: 55px;
    height: 68px;
    position: absolute;
    top: -5px;
    left: 0;
  }
  /* .p-benefitBox:nth-of-type(1)::before {
    background:url(/campaign/images/newm2507/benefit01.png) no-repeat;
  }
  .p-benefitBox:nth-of-type(2)::before {
    background:url(/campaign/images/newm2507/benefit02.png) no-repeat;
    top: -24px;
  } */
  .p-benefitBox__txt {
    font-weight: bold;
    font-size: 2.6rem;
    text-align: center;
  }

  .p-benefitBox__subtxt{
    text-align: center;
    margin-top: 20px;
  }

  hr{
    display: block;
    height: 1px;
    border: 0;
    border-bottom: 2px dotted #E0E0E0;
    margin: 0;
    padding: 0;
  }
  @media (max-width: 768px){
  .p-benefitBox{
      width: 350px;
      margin: 20px auto 0;
    }
    .p-benefitBox.sp__large{
      margin-bottom: 10px;
    }
    .p-benefitBox__title{
      font-size: 2.0rem;
      font-weight: bold;
    }
    .p-benefitBox::before{
      top: -16px;
    }
    .p-benefitBox:nth-of-type(2)::before{
      top: -12px;
    }
    .p-benefitBox__txt{
      font-size: 1.5rem;
      text-align: center;
    }
    .p-benefitBox__txt:nth-of-type(2){
      padding-left:0;
    }
    .p-benefitBox__txt:nth-of-type(2){
      margin-left: 0;
    }
    .p-benefitBox.sp__large .p-benefitBox__txt:nth-of-type(1){
      padding: 10px 0 12px 66px;
      font-size: 1.8rem;
    }
    .p-benefitBox.sp__large .p-benefitBox__txt:nth-of-type(2){
      display: inline-flex;
      align-items: flex-end;
      flex-flow: row wrap;
      justify-content: center;
    }
    .p-benefitBox__subtxt {
      margin-top: 20px;
    }
    .p-benefitBox .arrow__area{
      width: 300px;
      margin: 8px auto;
    }
  }
  @media (max-width: 768px){
  .p-flowCopy .price-block.line-through::after{
    top: 18px;
    width: 100%;
  }
  .p-flowCopy .price-block.line-through.text-small::after{
    width: 100%;
    top: 13px;
  }
  .price-block{
    display: inline-block;
    }
  .price-block + .price-block{
    padding-top: 15px;
    display: block;
    }
  .p-flowCopy .price-block.line-through{
    padding-right: 0;
  }
  .p-flowCopy .price-block.line-through::before{
    top: 140%;
    left: 70px;
    right: auto;
    transform: translateY(-50%);
    border: 15px solid transparent;
    border-top: 16px solid #ff0000;
  }
  }
  @media (min-width: 769px){
    .p-flow .l-section__inner {
      width: 1024px;
    }
    .p-benefitBox__txt.arrow__area img {
      width: 550px;
    }
    .l-main .l-section .l-section__inner + .l-section__inner{
      padding-top: 0;
    }
    .p-benefitBox{
      text-align: center;
    }
    .p-benefitBox.sp__large{
      margin: 26px 0 12px;
    }
    .p-benefitBox__title{
      font-size: 4.5rem;
      font-weight: bold;
      text-align: center;
      margin-bottom: 20px;
    }
    .p-flowContent {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      width: 1024px;
    }
    .p-flowContent__item {
      width: 500px;
      box-sizing: border-box;
    }
    .p-flowContent__itemInner{
      margin-left: 233px;
      border-radius: 0 10px 10px 0;
      height: 279px;
      padding: 17px 12px 0 12px;
    }
    .p-flowContent__item .p-flowContent__image {
      width: 233px;
      position: absolute;
      top: 0;
      left: 0;
    }
    .round-corners {
      border-radius: 0 20px 20px 0;
    }
    .p-flowContent__item .p-flowContent__text {
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      line-height: 1.4;
    }
    .p-flow #set-text {
      font-weight: 700;
      font-size: 34px;
      text-align: center;
    }

    .p-flowContent.type1{
        display: block;
    }
    .p-flowContent.type1 .p-flowContent__item .p-flowContent__image {
      width: 596px;
      left: 428px;
    }
    .p-flowContent.type1 .p-flowContent__itemInner {
      margin-left: 0;
      width: 348px;
      height: 256px;
      padding:97px 40px 0;
      border-radius: 20px 0 0 20px;
    }
    .p-flowContent.type1 .p-flowContent__itemInner .p-flowContent__title {
      font-size: 22px;
      font-weight: normal;
      text-align: center;
      margin-bottom: 30px;
    }

    .p-flowContent.type1 .p-flowContent__itemInner .p-flowContent__text {
      font-size: 18px;
      line-height: 1.7;
    }  
  }
  @media (max-width: 768px){
    .pcOnly{
      display: none;
    }
    .p-flow__title {
      font-size: 1.4rem;
    }
    .p-flow__title > span {
      font-size: 2.0rem;
    }

    .p-flowContent:after {
      width: 30px;
      height: 30px;
      margin: 0 auto;
    }
    .p-flowContent__title{
      padding: 10px 0 5px 10px;
    }
    .p-flowContent__itemInner{
      border-radius: 5px;
    }
    .p-flowContent__item .p-flowContent__image img {
      width: 100%;
    }
    .p-flow #set-text {
      font-weight: 700;
      font-size: 1.9rem;
      text-align: center;
    }
    .swing_area{
      width: 100%;
    }

    .swing_area_leftimg{
      order: 1;
    }
    .swing_area__lead{
      order: 2;
    }
    .swing_area_rightimg{
      order: 3;
    }

    .p-flowContent__item .p-flowContent__text {
      border-bottom-right-radius: 5px;
      border-bottom-left-radius: 5px;
      line-height: 1.4;
      padding: 15px;
    }

    .p-flowCopy {
      font-size: 1.9rem;
      line-height: 1.4;
    }
    .p-flowCopy__highlight {
      font-size: 3.0rem;
    }
    .p-flowCopy .text-small {
      font-size: 23px;
    }
    .p-flowCopy__highlightYellow {
      font-size: 1.8rem;
    }
    .p-flowCopy__note {
      font-size: 1.3rem;
      font-weight: 400;
      text-align: center;
      margin-bottom: 40px;
    }
  }
  /*---------------------------------



  ---------------------------------*/
  .conBox {
    position: relative;
  }
  .storeBox {
    background: #000 url(/campaign/images/newm2409/shop_bg.jpg) 50% 0 no-repeat;
    padding: 0 0 1px;
    color: #fff;
  }
  .storeBox {
    padding-top: min(5.15625vw, 99px);
    padding-bottom: min(4.0625vw, 78px);
    background: url(/campaign/images/newm2409/store_bg.jpg) no-repeat center top / 100% auto;
    background-color: #000000;
    font-size: min(1.40625vw, 27px);
    font-weight: 500;
    text-align: center;
  }
  .storeBox .innerBox {
    /* max-width: 1456px; */
    margin: 0 auto;
  }
  .storeBox h2 {
    margin-bottom: min(2.7604166667vw, 53px);
  }
  .store_title {
    width: min(68.0208333333vw, 1306px);
  }
  .store_slider {
    /* width: min(87.1875vw, 1674px); */
    margin-top: min(2.0833333333vw, 40px);
    margin-left: auto;
    margin-right: auto;
  }
  .store_slider {
    /* width: min(87.1875vw, 1674px); */
    margin-top: min(2.0833333333vw, 40px);
    margin-left: auto;
    margin-right: auto;
  }
  .storeBox .storeList {
    /* width: 96.4%;
    width: min(73.125vw, 1404px); */
    margin-top: min(3.28125vw, 63px);
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    text-align: left;
  }
  .storeBox .storeList li {
    margin-top: 0;
    width: 100%;
    line-height: 1.6;
  }
  .storeBox .storeList li + li {
    margin-top: min(2.8645833333vw, 55px);
  }
  .storeBox .storeList li span {
    gap: 0 min(2.7083333333vw, 52px);
  }
  .storeBox .storeList .storeListImg {
    /* width: min(36.6666666667vw, 704px); */
    width: 530px;
    height: 247px;
  }
  .storeBox iframe {
    display: block;
    width: 100%;
    height: 100%;
  }
  .storeBox .storeList .storeListIn {
    width: min(36.4583333333vw, 700px);
    padding-right: 0;
  }
  .storeBox .storeList .storeListName {
    margin-top: 0;
    /* font-size: min(1.6145833333vw, 31px); */
    font-size: 2.2rem;
    font-weight: bold;
    color: #70ae35;
    line-height: 1.2;
  }
  .storeBox .storeList .storeListAccess {
    /* font-size: min(1.09375vw, 21px); */
    font-size: 1.6rem;
    font-weight: 500;
    color: #8f8f8f;
  }
  .storeListTxt {
    padding: 10px 0 0;
  }
  .storeBox .storeList .storeListTxt {
    margin-top: min(1.4583333333vw, 28px);
    padding-top: 0;
    /* font-size: min(1.25vw, 24px); */
    font-size: 1.8rem;
    font-weight: 500;
  }
  .store_slider .slick-slide {
    display: block;
    margin-right: 15px;
  }
  @media (min-width: 769px){
    .storeBox .innerBox {
      width: 1024px;
    }
    .store_slider {
      max-width: 1300px;
      min-width: 960px;
    }
    .storeList li a, .storeList li span {
      display: flex;
      flex-direction: row-reverse;
      justify-content: space-between;
  }
    .storeList li {
      margin: 40px 0 0;
    }
    .storeBox .storeList li span {
      gap: 0 min(2.7083333333vw, 52px);
    }
    .c-hoverZoom__image {
      display: block;
      overflow: hidden;
    }
    .storeBox .storeList .storeListIn {
      /* width: min(36.4583333333vw, 700px); */
      width: 500px;
      padding-right: 0;
    }
  }
  @media (max-width: 768px){
    .storeBox {
      padding-top: 9.3333333333vw;
      padding-bottom: 19.8666666667vw;
      background: url(/campaign/images/newm2409/store_bg_sp.jpg) no-repeat center top / 100% auto;
      background-color: #000000;
      font-size: 2vw;
    }
    .storeBox h2 {
      margin-bottom: 4.4vw;
    }
    .store_title {
      width: 89.8666666667vw;
    }
    .store_slider {
      width: 100%;
      margin-top: 6vw;
    }
    .store_slider .slick-slide {
      margin-right: 0.9333333333vw;
    }
    .storeBox .storeList {
      width: 92.1333333333vw;
      margin-top: 8.4vw;
    }
    .storeList li {
      width: 100%;
      padding: 30px 0 0;
      line-height: 1.6;
    }
    .storeBox .storeList li {
      padding-top: 0;
    }
    .storeBox .storeList li + li {
      margin-top: 10vw;
    }
    .storeBox .storeList .storeListImg {
      width: 100%;
      height: 32.2666666667vw;
      margin-bottom: 2.2666666667vw;
    }
    .storeBox .storeList .storeListIn {
      width: 100%;
      padding: 0;
    }
    .storeBox .storeList .storeListName {
      display: inline-block;
      /* font-size: 4vw; */
      font-size: 1.8rem;
    }
    .storeBox .storeList .storeListAccess {
      display: inline-block;
      margin-left: 0.5em;
      /* font-size: 2.6666666667vw; */
      font-size: 1.4rem;
    }
    .storeListTxt {
      padding: 10px 0 0;
    }
    .storeBox .storeList .storeListTxt {
      margin-top: 2.4vw;
      /* font-size: 2.6666666667vw; */
      font-size: 1.6rem;
    }
  }
  /*---------------------------------



  ---------------------------------*/
  @media (min-width: 769px){
    .p-footer__detail.-pc {
      margin-top: 0;
      padding-top: 0;
      border-top: none;
    }
  }
  @media (max-width: 768px){
  }

  .caution {
    font-size: 50%;
    top: -1.5em;
    left: -5px;
  }

  /*---------------------------------
  特典エリア
  ---------------------------------*/
  @media screen and (min-width:768px) {
    .lead_area {
    width: 1024px;
    margin: 10px auto 0;
    }
    .benefit_area .benefit_area_content:nth-of-type(2) .svg_content img {
      width: 620px;
    }
    .benefit_area .benefit_area_content:nth-of-type(3) .svg_content img {
      padding-top: 15px;
    }
  }
  .benefit_area .l-section__inner {
    padding-bottom: 0;
  }
  .benefit_area .benefit_area_content {
    border: 3px solid #309DD5;
    padding-bottom:40px;
  }
  @media screen and (max-width:767px) {
  .benefit_area .benefit_area_content:nth-of-type(3) {
    margin-bottom: 45px;
  }
  }
  @media screen and (min-width:768px) {
  .benefit_area .benefit_area_content:nth-of-type(3) {
    margin-bottom: 60px;
  }
  }
  @media screen and (max-width:767px) {
    .benefit_area .benefit_area_content + .benefit_area_content {
    margin-top: 32px;
  }
  }
   @media screen and (min-width:768px) {
  .benefit_area .benefit_area_content + .benefit_area_content {
    margin-top: 50px;
  }
  }
  .benefit_area .benefit_area_content_title {
    font-size: 3.8rem;
    background: #309DD5;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 2px 0;
    margin-bottom: 20px;
  }
  .benefit_area .p-tableBlock01 {
    margin: 25px auto;
  }
  .benefit_area .benefit_area_content_title span {
    margin-left: 10px;
    background: #fff;
    color: #309DD5;
    padding: 0px 13px;
    border-radius: 50%;
    font-size: 3.4rem;
  }
  .benefit_area .p-campaign__lead02 {
    font-size: 1.6rem;
    text-align: center;
  }
  .benefit_area .svg_content {
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
  }
  .benefit_area .svg_content.benefit_area_content03 {
    margin:30px 0 20px;
  }
  .benefit_area .benefit_area_content02_txt span {
    color: #224184;
  }
  .benefit_area .benefit_area_content02_txt {
    text-align: center;
    font-size: 3.2rem;
    font-weight: bold;
  }
  .l-main .l-section__inner.tokutenarea{
    padding-bottom: 0;
    padding-top: 50px;
  } 
  .benefit_area_content.benefit_area_content03_box {
    position: relative;
  }
  .benefit_area_content.benefit_area_content03_box::before {
    content: '';
    position: absolute;
    background: url(/campaign/images/newm2603/benefit__07.svg) no-repeat 0 0 / 183px 126px;
    top: -14px;
    right: 180px;
    display: block;
    width: 183px;
    height: 126px;
    z-index: 1  ;
  }

  @media screen and (max-width:767px) {
    .benefit_area .benefit_area_content {
      padding-bottom:20px;
    }
    .lead_area {
    margin: 10px 15px 0;
    }
    .benefit_area .benefit_area_content_title {
    font-size: 2.6rem;
    }
    .benefit_area .benefit_area_content_title span {
      margin-left: 8px;
      padding: 0px 9px;
      font-size: 2.4rem;
    }
    .benefit_area .benefit_area_content_inner {
      margin: 0 13px;
    }
    .benefit_area .benefit_area_content02_txt span {
      font-size: 2.0rem;
      margin-bottom: -15px;
      display: block;
    }
    .benefit_area .p-tableBlock01 {
      margin: 15px auto;
    }
    .benefit_area .benefit_area_content01_txt {
      font-size: 1.2rem;
      text-align: left;
    }
    .benefit_area .benefit_area_content02_txt {
      font-size: 2.2rem;
      line-height: 30px;
      margin-bottom: 10px;
    }
    .benefit_area .benefit_area_content03_txt {
      text-align: left;
    }
    .l-main .l-section__inner.tokutenarea{
      padding-bottom: 0;
      padding-top: 25px;
    } 
    .benefit_area_content.benefit_area_content03_box::before {
      content: "";
      position: absolute;
      background: url(/campaign/images/newm2603/benefit__07.svg) no-repeat 0 0 / 100px;
      top: -5%;
      display: block;
      width: 100px;
      height: 80px;
      right: 50%;
      margin-right: min(-106px, calc(-106 / 640 * 100vw));
      transform: translateX(50%);
    }
  }

  .u-bgBlack01 {
    background-color:#191919!important;
  }
  .l-section.u-bgBlack01 {
    color: #fff;
  }
  .p-conversionBox__list {
    padding: 40px 15px;
  }
  @media screen and (max-width:767px) {
    .p-conversionBox__list {
      padding: 20px 15px;
    }
    .benefit_area_content.benefit_area_content03_box img {
      width: 60%;    
    }
  }

  /* お知らせエリア */
  .l-section.u-bgBlack01 {
    color: #fff;
  }
  .p-topConversion .p-topConversion__announce-v2 p+p {
    margin-top: 20px;
  }
  @media screen and (min-width:768px) {
  .p-topConversion .p-topConversion__announce-v2 {
    width: 1024px;
    margin: 50px auto;
    border: 1px solid #fff;
    text-align: center;
    padding: 10px;
  }
  }
  @media screen and (max-width:767px) {
  .p-topConversion .p-topConversion__announce-v2 {
    border: 1px solid #fff;
    text-align: center;
    padding: 10px;
  }
  .p-topConversion {
    padding: 40px 13px;
  }
  }

